<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-K-91</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-K-91</bigIconPath>
		<blitzModelPath>Tanks/USSR/K-91.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-K-91.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>40</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>6.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>largeDestruction</destruction>
		<explosion>largeExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/russian/K-91/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/K-91/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/K-91/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>231.520294</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.650635 -3.339091 0.416535</min>
				<max>1.648244 3.093375 1.765692</max>
			</bbox>
			<points>
				<normal>-0.002682 -0.000009 0.000774</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.20 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.13</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.31970 -0.157100</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/K-91/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>120</armor_2>
			<armor_3>100</armor_3>
			<armor_4>100</armor_4>
			<armor_5>100</armor_5>
			<armor_6>80</armor_6>
			<armor_7>55</armor_7>
			<armor_8>35</armor_8>
			<armor_11>55</armor_11>
			<armor_12>0</armor_12>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_5</primaryArmor>
		<weight>32050</weight>
		<maxHealth>1360</maxHealth>
		<ammoBayHealth>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>140</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_K91>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.611555 -3.421633 0.000853</min>
					<max>1.611555 3.078955 1.176525</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_K91</userString>
			<shortUserString>#ussr_vehicles:Chassis_K91_short</shortUserString>
			<description>#ussr_vehicles:Chassis_K91_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/K-91/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/K-91/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/K-91/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/K-91/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31623 2.40755</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.1</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>65900</maxLoad>
			<terrainResistance>1.1 1.35 1.8</terrainResistance>
			<brakeForce>43500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_K91>
	</chassis>
	<turrets0>
		<Turret_1_K91>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.608700 -1.518087 -0.269161</min>
					<max>1.624299 2.132908 0.990184</max>
				</bbox>
				<points>
					<normal>0.000000 0.152482 -1.317793</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_K91</userString>
			<description>#ussr_vehicles:Turret_1_K91_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/K-91/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/K-91/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/K-91/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/K-91/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.0039 0.4057 1.9006</gunPosition>
			<armor>
				<armor_1>220</armor_1>
				<armor_2>190</armor_2>
				<armor_3>170</armor_3>
				<armor_4>170</armor_4>
				<armor_5>140</armor_5>
				<armor_6>120</armor_6>
				<armor_7>60</armor_7>
				<armor_8>0</armor_8>
				<armor_9>120</armor_9>
				<armor_10>60</armor_10>
				<armor_11>70</armor_11>
				<armor_12>180</armor_12>
				<armor_13>120</armor_13>
				<armor_14>40</armor_14>
				<armor_16>60</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_5 armor_6</primaryArmor>
			<weight>13500</weight>
			<maxHealth>340</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_D46T>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.226027 -1.017123 -0.267842</min>
							<max>0.226033 4.724713 0.267913</max>
						</bbox>
						<points>
							<normal>0.004906 -1.746727 -1.729636</normal>
						</points>
					</blitz>
					<maxAmmo>51</maxAmmo>
					<models>
						<undamaged>vehicles/russian/K-91/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/K-91/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/K-91/normal/lod0/Gun_01.model</exploded>
					</models>
					<pitchLimits>-10 7</pitchLimits>
					<extraPitchLimits>
						<back>-10 5 15</back>
					</extraPitchLimits>
					<hitTester>
						<collisionModel>vehicles/russian/K-91/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>250<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>0</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<reloadTime>18</reloadTime>
					<clip>
						<count>3</count>
						<rate>17</rate>
					</clip>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-180 180</turretYawLimits>
				</_100mm_D46T>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.1 0.1 0.1</rayStart>
					<rayEnd>0.1 0.1 0.1</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.1 0.1 0.1</rayStart>
					<rayEnd>0.000000 0.000000 0.000000</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.0 0.0 1.0 0.0 1.0 0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.1</physicsShape>
		</Turret_1_K91>
	</turrets0>
	<engines>
		<V-64>shared</V-64>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RK-26>shared</_10RK-26>
	</radios>
</root>
